.header-icon {
  position: relative;
  &__number {
    position: absolute;
    display: block;
    top: -11px;
    right: -11px;
    background-color: #dd1919;
    color: white;
    font-size: 12px;
    font-weight: bold;
    padding: 4px 6px;
    border-radius: 10px;
  }
}